org.eclipse.jetty.annotations

## Interface AnnotationParser.ClassHandler

All Superinterfaces:
  AnnotationParser.Handler

All Known Implementing Classes:
  ClassInheritanceHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.ClassHandler
    extends AnnotationParser.Handler

ClassHandler Responds to finding a Class

### Method Summary

Methods
`void` `handle(String className, int version, int access, String signature, String superName, String[] interfaces)`

### Method Detail

#### handle

    void handle(String className,
              int version,
              int access,
              String signature,
              String superName,
              String[] interfaces)